@charset "utf-8";
/* CSS Document */

/* フッター設定
------------------------------------------------- */
#footer {
	display: none;
}

#lp_foot {
	text-align: center;
	margin-bottom: 100px;
	margin-top: 100px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#lp_foot .bk_b {
	background-color: #000;
	padding: 30px 0;
	color: #fff;
}

#lp_foot .bk_b a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	letter-spacing: 0.05em
}

#lp_foot .bk_b a:hover {
	opacity: 0.7;
}

#lp_foot .copy {
	color: #666;
	font-size: 13px;
	padding: 20px 0
}
